<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7OS-GM-1MQ.title</key>
	<string>內建規則集: 系統</string>
	<key>7UV-hF-5UK.title</key>
	<string>從另一個文件或者 URL 引用規則集，規則集文件為純文字文件，每一行包含一條不帶策略的規則定義。</string>
	<key>7qU-G1-L6x.title</key>
	<string>可匹配來自 macOS 和 iOS 自身的大多數系統請求，App Store 和 iTunes 等其他內容服務的請求不會被匹配。</string>
	<key>AFt-lL-LnW.title</key>
	<string>策略:</string>
	<key>MPa-bD-YWT.title</key>
	<string>外部規則集</string>
	<key>WSw-CR-ial.title</key>
	<string>-</string>
	<key>fJk-ii-sZo.title</key>
	<string>自動更新間隔：</string>
	<key>gDY-NI-MqR.title</key>
	<string>可匹配區域網路 IP 位址和 .local 後綴，請注意該規則集會觸發 DNS 請求。</string>
	<key>h31-6v-rdr.placeholderString</key>
	<string>86400</string>
	<key>hXh-6a-lJG.title</key>
	<string>-</string>
	<key>kkk-GG-O7b.title</key>
	<string>秒</string>
	<key>uGS-MM-NuR.title</key>
	<string>內建規則集: LAN</string>
	<key>xcu-pe-f2V.title</key>
	<string>現在更新</string>
	<key>z2K-WS-gge.title</key>
	<string>修改路徑…</string>
</dict>
</plist>
